<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="id">
	<id>https://wiki.ainunlibrary.my.id/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - Riwayat revisi</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.ainunlibrary.my.id/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.ainunlibrary.my.id/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-09-06T08:05:12Z</updated>
	<subtitle>Riwayat revisi halaman ini di wiki</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://wiki.ainunlibrary.my.id/index.php?title=MediaWiki:Vector-2022.css&amp;diff=40&amp;oldid=prev</id>
		<title>Admin: ←Membuat halaman berisi &#039;/* =========================================================    AINUN LIBRARY — TAMPILAN SEDERHANA    ========================================================= */  /* Sembunyikan panel Perkakas di sisi kanan */ #p-tb {     display: none !important; }&#039;</title>
		<link rel="alternate" type="text/html" href="https://wiki.ainunlibrary.my.id/index.php?title=MediaWiki:Vector-2022.css&amp;diff=40&amp;oldid=prev"/>
		<updated>2026-08-18T07:37:47Z</updated>

		<summary type="html">&lt;p&gt;←Membuat halaman berisi &amp;#039;&lt;span class=&quot;autocomment&quot;&gt;=========================================================    AINUN LIBRARY — TAMPILAN SEDERHANA    =========================================================: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Sembunyikan panel Perkakas di sisi kanan: &lt;/span&gt; #p-tb {     display: none !important; }&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Halaman baru&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* =========================================================&lt;br /&gt;
   AINUN LIBRARY — TAMPILAN SEDERHANA&lt;br /&gt;
   ========================================================= */&lt;br /&gt;
&lt;br /&gt;
/* Sembunyikan panel Perkakas di sisi kanan */&lt;br /&gt;
#p-tb {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>